body {
    height: 97vh;
    background-image: url(cars.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card {
    background-color: rgb(2, 2, 157);
    color: white;
    width: 100%;
    height: 320px;
    border: 1px solid black;
    max-width: 420px;
    text-align: center;
    box-shadow: 0 1px 25px black;
    border-radius: 20px;
    padding: 20px;
}

.profile-img {
    border-radius: 50%;
    width: 150px;
    height: 150px;
}

h2 {
    margin: 12px 0;
    font-size: 26px;
}

.title {
    font-size: 15px;
}

.quote {
    font-style: italic;
    font-size: 14px;
    margin-bottom: 19px;
}

.whatsapp-btn {
    text-decoration: none;
    background-color: green;
    color: white;
    padding: 8px 14px;
    border-radius: 15px;
}

.whatsapp-btn:hover {
    background-color: greenyellow;
    color: black;
}

.place {
    text-decoration: none;
    background-color: rgb(255, 0, 0);
    color: white;
    padding: 8px 14px;
    border-radius: 15px;
}

.place:hover {
    background-color: rgb(255, 68, 68);
    color: black;
}